@font-face {
    font-family: "Noto Sans";
    src: url("../../webFonts/notoSans/NotoSans-Regular.ttf");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Noto Sans Italic";
    src: url("../../webFonts/notoSans/NotoSans-Italic.ttf");
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Noto Sans Bold";
    src: url("../../webFonts/notoSans/NotoSans-Bold.ttf");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Noto Sans Bold Italic";
    src: url("../../webFonts/notoSans/NotoSans-BoldItalic.ttf");
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Noto Sans Light";
    src: url("../../webFonts/notoSans/NotoSans-Light.ttf");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Noto Sans Light Italic";
    src: url("../../webFonts/notoSans/NotoSans-LightItalic.ttf");
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Noto Sans Medium";
    src: url("../../webFonts/notoSans/NotoSans-Medium.ttf");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Noto Sans Thin";
    src: url("../../webFonts/notoSans/NotoSans-Thin.ttf");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}